//
//  XTResourcePhysicalFile.m
//  XTads
//
//  Created by Rune Berg on 07/05/15.
//  Copyright (c) 2015 Rune Berg. All rights reserved.
//

#import "XTResourcePhysicalFile.h"


@implementation XTResourcePhysicalFile

- (id)init
{
	self = [super init];
	if (self != nil) {
		_fqFileName = nil;
		_resourceSeekBase = 0;
	}
	return self;
}

@end
